{
    "home": "Home",
    "about": "Sobre",
    "menu": "Menu",
    "feedback": "Feedback",
    "gallery": "Fotos",
    "contacts": "Contactos",

    "backgroundSubTitle": "A Fornalha Grill and Cocktails",
    "backgroundTitle": "O seu espaço de Felicidade na",

    "aboutSubTitle": "Sobre a nossa História",
    "aboutTitle": "Restaurante",
    "aboutText": "Em 1980 abrimos as portas d’A Fornalha com uma cozinha regional. Hoje, passado 41 anos, voltamos a abrir portas com um novo conceito. Trazemos-lhe os melhores grelhados de carnes maturadas e não maturadas, assim como alguns pratos de peixe, pratos veganos e um menu de partilha.",
    "aboutBe": "An",
    "aboutFore": "tes",
    "aboutTo": "Ho",
    "aboutDay": "je",
    "aboutFirstText": "Em 1980 trazíamos connosco a fornalha tradicional, onde a nossa terra era conhecida pelos pescadores e as suas redes, e as mulheres e as suas 7 saias.",
    "aboutSecondText": "Hoje, trazemos-lhe uma fornalha mais moderna acompanhando as referências de hoje, como as famosas ondas da Praia do Norte, mas mantendo sempre as raízes daquela que é a nossa Nazaré.",
    "covid": "Regras Covid-19",
    "covidTitle": "Devido à pandemia covid 19, estamos a seguir os seguintes procedimentos:",
    "covidFirstText": "- Uso obrigatório de máscaras.",
    "covidSecondText": "- Pedido de certificado de vacinação.",
    "covidThirdText": "- Pedido de teste laboratorial (não vacinados).",
    "beingAround": "A servir-lo há",
    "years": "Anos",
    "our2": "As Nossas",
    "our1": "Os Nossos",
    "our3": "O Nosso",
    "Menu": "Menu",
    "ourMenuText": "Trazemos-lhe os melhores grelhados de carnes maturadas e não maturadas, assim como alguns pratos de peixe, pratos veganos e um menu de partilha.",
    "viewMenu": "Ver Menu",

    "yourFeedback": "O Seu Feedback É Importante",
    "service": "Serviço",
    "feedbackFirstTitle1": "Ótimo",
    "feedbackFirstTitle2": "Menu",
    "feedbackSecondTitle1": "Qualidade",
    "feedbackSecondTitle2": "Serviço",
    "feedbackThirdTitle1": "O Seu",
    "feedbackThirdTitle2": "Feedback",
    "feedbackFirstText": "Trazemos até si os melhores pratos de carnes maturadas e não maturadas, bem como alguns pratos de peixe, pratos veganos e um menu partilha",
    "feedbackSecondText": "Os nossos colaboradores são orientados para lhe dar a máxima satisfação durante a sua refeição. A sua felicidade está em primeiro lugar.",
    "feedbackThirdText": "Por esta razão, agradecemos a sua contribuição dando-nos a sua opinião.",

    "somePictures": "Algumas fotos",
    
    "watchVideo": "Ver Video",

    "needReservation": "Deseja fazer uma reserva?",
    "bookYour": "Reserve a sua ",
    "table": "Mesa",
    "contactUs": "Contacte-nos",
    "callmessage": "chamada para a rede móvel nacional",

    "formTitle": "Como podemos ajudar-lhe?",
    "please": "Porfavor",
    "write": "Escreva-nos",
    "name": "Nome",
    "email": "Email",
    "subject": "Assunto",
    "message": "Mensagem",
    "submit": "Enviar",

    "whereToFindUs": "Onde nos encontrar",
    "the": "A",
    "location": "Localização",

    "navigationMenu": "Menu de Navegação",

    "openingHours": "Horário de Funcionamento",
    "hoursFirstTitle": "De segunda até Sexta",
    "hoursSaturday": "Sábado e Domingo",
    "hoursSecondTitle": "Domingo",
    "hoursThirdTitle": "Segunda-feira - Fechado",
    
    "linkMenu": "https://www.afornalha.pt/menu/pt/carta-comidas.html"
}